# gdcmItem.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::Item
| Class to represent an Item A component of the value of a Data Element that is of Value Representation Sequence of Items. An Item contains a Data Set . See PS 3.5 7.5.1 Item Encoding Rules Each Item of a Data Element of VR SQ shall be encoded as a DICOM Standart Data Element with a specific Data Element Tag of Value (FFFE,E000). The Item Tag is followed by a 4 byte Item Length field encoded in one of the following two ways Explicit/ Implicit. More...
## Namespaces
namespace | gdcm
## Functions
std::ostream & | gdcm::operator<< (std::ostream &os, const Item &val)